Bug 52074 - font problem in titles of help screen of diskdruid
Summary: font problem in titles of help screen of diskdruid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 10:32 UTC by Telsa Gwynne
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 14:54:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-08-20 10:32:58 UTC
Description of Problem:

Scrolling down the help screen of diskdruid in the graphical install,
there are titles of sections. They are in a very blocky and odd font.
They're legible, but they're not pretty.

Comment 1 Michael Fulbright 2001-08-20 14:54:18 UTC
Known problem, probably related to the crappy html widget in gnome-libs.

Any ideas Matt?  I think the last time we looked at it we determined it was not
feasible to fix.  The next release will use gtkhtml which should solve these
problems.

Look at the default page for mozilla, btw, it has an even uglier looking font
that is quite prominent :(

Comment 2 Matt Wilson 2001-08-24 18:31:48 UTC
set X server not to scale bitmap fonts.



Note You need to log in before you can comment on or make changes to this bug.